<?php
$wb['Yes'] = 'Ja';
$wb['No'] = 'Nein';
$wb['Add Client'] = 'Kunde neu';
$wb['Client list'] = 'Kunden';
$wb['Client'] = 'Kunde';
$wb['Add Invoice'] = 'Rechnung neu';
$wb['Invoice list'] = 'Rechnungen';
$wb['Invoice'] = 'Rechnung';
$wb['Recurring item'] = 'Wiederkehrender Artikel';
$wb['Make invoices'] = 'Erstelle Rechnungen';
$wb['Recurring'] = 'Abonnements';
$wb['Recurring item import'] = 'Import';
$wb['Tools'] = 'Werkzeuge';
$wb['Item template'] = 'Artikelvorlagen';
$wb['Company'] = 'Firma';
$wb['Settings'] = 'Einstellungen';
$wb['Payment terms'] = 'Zahlungsbedingungen';
$wb['Drafts'] = 'Entwürfe';
$wb['Proforma invoices'] = 'Proforma Rechnungen';
$wb['Home'] = 'Home';
$wb['Dashboard'] = 'Arbeitsplatz';
$wb['Invoices'] = 'Rechnungen';
$wb['Refunds'] = 'Gutschriften';
$wb['Reminders'] = 'Mahnungen';
$wb['Messages'] = 'Nachrichten';
$wb['Email messages'] = 'Email Nachrichten';
$wb['Send invoice reminders'] = 'Mahnungen versenden';
$wb['Email templates'] = 'Email Vorlagen';
$wb['Global settings'] = 'Globale Einstellungen';
$wb['setup_fee_txt'] = 'Einmalige Einrichtungsgebühr';
$wb["error_total_equals_zero_txt"] = "Der Rechnungsbetrag ist 0. Sie können die Rechnung nicht abschliessen.";
$wb['proforma_invoice_txt'] = 'Proforma-Rechnung';
$wb['invoice_draft_txt'] = 'Entwurf';
$wb['refund_txt'] = 'Gutschrift';
$wb['reminder_txt'] = 'Mahnung';
$wb['error_invoice_number_prefix_no_counter_txt'] = 'Wenn Sie ein Rechnungsnr.-Muster verwenden, müssen Sie den {COUNTER}-Platzhalter einbauen.';
$wb['error_refund_number_prefix_no_counter_txt'] = 'Wenn Sie ein Gutschriftnr.-Muster verwenden, müssen Sie den {COUNTER}-Platzhalter einbauen.';
$wb['error_proforma_number_prefix_no_counter_txt'] = 'Wenn Sie ein Proforma-Rechnungsnr.-Muster verwenden, müssen Sie den {COUNTER}-Platzhalter einbauen.';
$wb['Reset invoice counters'] = 'Rechnungszähler zurücksetzen';
$wb['btn_save_finalize_refund_txt'] = 'Gutschrift abschließen';
$wb['btn_save_finalize_reminder_txt'] = 'Mahnung abschließen';
$wb['btn_save_finalize_proforma_txt'] = 'Proforma-Rechnung abschließen';
?>
